Banshee.Core 0.90.1.25775 System.Object To be added. To be added.
- Method
  System.Void `````` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Field
  Banshee.Base.FileNamePattern+FilterHandler To be added.To be added.
- Property
  System.Collections.Generic.IEnumerable<Banshee.Base.FileNamePattern+Conversion> To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.
- Property
  System.String[] To be added.To be added.To be added.